2008年5月20日火曜日

備忘録

このエントリーをはてなブックマークに追加
CentOS5では、環境変数LD_ASSUME_KERNEが使えないので、Oracle9iがインストールできない。
これで二日も無駄にしたよorz

0 件のコメント :

コメントを投稿